module git.paulbsd.com/paulbsd/adradius

go 1.13

require (
	github.com/korylprince/go-ad-auth v2.2.0+incompatible
	golang.org/x/text v0.3.2 // indirect
	gopkg.in/ini.v1 v1.52.0
	gopkg.in/ldap.v3 v3.1.0 // indirect
	layeh.com/radius v0.0.0-20190322222518-890bc1058917
)
